Bug 45725 - [Maintainer Update] Port: www/boa
Summary: [Maintainer Update] Port: www/boa
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Peter Pentchev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-25 18:00 UTC by Alex Dupre
Modified: 2003-01-31 13:15 UTC (History)
0 users

See Also:


Attachments
boa.diff (9.31 KB, patch)
2002-11-25 18:00 UTC, Alex Dupre
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Dupre 2002-11-25 18:00:04 UTC
Update to 0.94.14rc7 release.
Comment 1 Peter Pentchev freebsd_committer 2002-12-04 11:28:24 UTC
Responsible Changed
From-To: freebsd-ports->roam

I'll take care of this.
Comment 2 Peter Pentchev freebsd_committer 2003-01-31 13:14:54 UTC
State Changed
From-To: open->closed

Update (finally) committed, sorry for the delay on my part!